body {
  background-color: #eeeded;
  background-image: url(http://demo.bloompixel.com/agazine/wp-content/themes/agazine/images/bg.png);
  background-repeat: repeat;
  background-position: 0 0;
  background-size: auto;
  background-attachment: scroll;
}
.main-nav a {
  color: #b7b7b7;
}
.top-nav a {
  color: #b7b7b7;
}
.main-nav a:hover, .main-nav .sfHover > a, .main-nav .current-menu-item a, .main-nav .current_page_item a {
  color: #FFFFFF;
}
.top-nav a:hover, .top-nav .sfHover > a, .top-nav .current-menu-item a, .top-nav .current_page_item a {
  color: #FFFFFF;
}
.featured-post .post-cats span, .featuredslider .post-cats span, .widgetslider .post-cats span, #tabs li.active a, .tagcloud a:hover, .pagination span, .pagination a:hover, .footer-subscribe form input[type='submit'], #wp-calendar td#today, #subscribe-widget input[type='submit'], .news-ticker-title, .thumb-cat-icon, .thumb-comments, .search-button, .single-cats a, .featuredslider .flex-direction-nav a, .widgetslider .flex-direction-nav a, .scroller .flex-control-nav li a.flex-active, .tipsy-inner, #wp-calendar caption, #bbp_search_submit, .woocommerce #searchsubmit, .woocommerce ul.products li.product a.add_to_cart_button, .woocommerce-page ul.products li.product a.add_to_cart_button {
  background: #0088e0;
}
a, a:hover, .title a:hover, .post-meta a:hover, .meta a:hover, .post-cats a:hover, .content-single ul li:before, .reply:hover i, .reply:hover a, .ticker a:hover {
  color: #0088e0;
}
.content-single blockquote, .section-heading span, .carousel-content, .widget-title span, #tabs {
  border-color: #0088e0;
}
.thumb-comments:after {
  border-left-color: #0088e0;
  border-top-color: #0088e0;
}
.tipsy-arrow-s {
  border-top-color: #0088e0;
}
.percentage-point .review-result {
  background-color: #333333;
}
.review-wrapper, .review-title, .review-desc p {
color:;
}
.review-list li, .review-wrapper {
background:;
}
.review-title, .review-list li:nth-child(2n) {
background:;
}
.bar-point .allowed-to-rate .review-result, .percentage-point .allowed-to-rate .review-result {
  background: none;
}
.review-total-star.allowed-to-rate a i {
  color: #333333;
  opacity: 0.50;
  filter: alpha(opacity=50);
}
.bar-point .allowed-to-rate .review-result, .percentage-point .allowed-to-rate .review-result {
  text-indent: 0;
}
.bar-point .allowed-to-rate .review-result i, .percentage-point .allowed-to-rate .review-result i, .mts-user-review-star-container .selected i {
  color: #333333;
  opacity: 1;
  filter: alpha(opacity=100);
}
.review-wrapper, .review-title, .review-list li, .review-list li:last-child, .user-review-area {
border-color:;
}
.user-review-area {
  border: 1px solid;
  margin-top: 0px;
}
.review-desc {
  width: 100%;
}
.review-wrapper {
  border: none;
  overflow: visible;
}

.top-menu {
  background-color: #282828;
}
.top-nav ul li ul li a {
  color: #FFFFFF;
}
.top-nav ul li ul li a:hover {
  color: #FFFFFF;
}
.top-nav a:hover, .top-nav .current-menu-item a, .top-nav .current_page_item a, .top-nav .sfHover a {
  background-color: #0088e0;
}
.top-nav ul li ul li a:hover {
  background-color: #cc0000;
}
.main-nav {
  background-color: #232323;
  float: left;
}
.main-nav ul li ul li a {
  color: #FFFFFF;
}
.main-nav ul li ul li a:hover {
  color: #FFFFFF;
}
.main-nav a:hover, .main-nav .current-menu-item a, .main-nav .current_page_item a, .main-nav .sfHover a {
  background-color: #0088e0;
}
.main-nav ul li ul li a:hover {
  background-color: #cc0000;
}
.main-header {
  background-color: #282828;
}
.header {
  color: #ffffff;
}
.main-header {
  border-top: 1px solid #0088e0;
  border-right: inherit solid #0088e0;
  border-bottom: 2px solid #0088e0;
  border-left: inherit solid #0088e0;
}
.header {
  padding-top: 15px;
  padding-bottom: 15px;
}
.logo-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}
.header-widgets {
  margin-top: 0;
  margin-bottom: 0;
}
.footer {
  background-color: #232323;
}
.copyright {
  background-color: #161616;
}
body {
  font-family: PT Sans;
  font-weight: 400;
  font-style: normal;
}
h1, h2, h3, h4, h5, h6, .top-menu, .header, .read-more, .article-heading, .slidertitle, .widget-title, .carousel-title, .widgettitle, input, .ticker, .social-widget a, .post-navigation a, .comment-reply-link, .fn, #commentform input, #commentform textarea, .pagination, .footer-subscribe, .woocommerce ul.product_list_widget li a {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-style: normal;
}
.single-post-content {
  font-family: PT Sans;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 24px;
}
.post-meta, .post-meta a, .meta, .meta a {
  font-family: PT Sans;
  font-weight: 400;
  font-style: normal;
  font-size: 11px;
  line-height: 20px;
  color: #999999;
}
.widget-title, #tabs li, #tabs li.active a, .section-heading {
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 22px;
}
#navigation a, .st-menu a {
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  font-size: 14px;
  line-height: 20px;
}
.header #logo a {
  font-family: Oswald;
  font-weight: 400;
  font-style: normal;
  font-size: 36px;
  line-height: 42px;
  color: #ffffff;
}
.menu.top a {
    padding: 5px 10px !important;
    text-transform: uppercase;
    font-size: 12px !important;
}
